pandoc-1.15.0.6: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Docbook

Description

Conversion of `Pandoc` documents to Docbook XML.

Synopsis

- writeDocbook :: WriterOptions -> Pandoc -> String

# Documentation

writeDocbook :: WriterOptions -> Pandoc -> String

Convert Pandoc document to string in Docbook format.